h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Steelfish - Regular', sans-serif;
  color: #fff;
  font-size: 85px;
  line-height: 1;
  font-weight: 400;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

p {
  margin-bottom: 10px;
  font-family: courier-std, sans-serif;
  color: #313030;
  line-height: 1.3;
  letter-spacing: 0.75px;
}

a {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: underline;
}

.home---hero {
  height: 600px;
  background-image: url('../images/Hero_Image.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.home---hero.sponsor {
  height: 300px;
  background-position: 0px -171px;
}

.hero-home---container {
  padding-top: 230px;
}

.hero-home---container.sponsor {
  padding-top: 130px;
}

.navbar {
  position: fixed;
  display: block;
  width: 100%;
  height: 125px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 27px;
  background-color: transparent;
  background-image: url('../images/Header_BG.png');
  background-position: 50% 0px;
  background-size: 1160px;
  background-repeat: repeat-x;
}

.navbar---container {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.main-logo {
  float: none;
  clear: none;
}

.menu-1 {
  float: left;
}

.nav-link {
  padding-top: 0px;
  font-family: courier-std, sans-serif;
  color: #fff;
  font-size: 14px;
}

.nav-link:hover {
  color: #fff;
}

.nav-link:active {
  color: #fff;
}

.nav-link:focus {
  color: #fff;
}

.nav-link.w--current {
  color: #fff;
  cursor: pointer;
}

.container-main {
  padding: 75px 25px;
}

.black-1 {
  color: #313030;
}

.black-1.left {
  text-align: left;
}

.black-1.left.m20-above {
  margin-top: 20px;
}

.black-1.right.m10-above {
  margin-top: 10px;
}

.black-1.right.m15-above {
  margin-top: 15px;
}

.m45-above {
  margin-top: 45px;
}

.section-black {
  background-color: #313030;
}

.right {
  text-align: right;
}

.right.m90-above {
  margin-top: 90px;
}

.white {
  color: #fff;
}

.white.right.m10-above {
  margin-top: 10px;
}

.section-paralax {
  background-image: url('../images/Paralax_Image.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.left {
  text-align: left;
}

.button-black-1 {
  display: block;
  max-width: 200px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 50px;
  padding-left: 50px;
  border: 3px solid #313030;
  background-color: transparent;
  font-family: 'Steelfish - Regular', sans-serif;
  color: #313030;
  font-size: 20px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
}

.button-black-1:hover {
  border: 3px solid #313030;
  background-color: #313030;
  color: #fff;
  text-decoration: none;
}

.form-text-field {
  font-family: courier-std, sans-serif;
  color: #949494;
  letter-spacing: 1px;
}

.form-text-field.entry {
  width: 100%;
  height: 150px;
}

.form-text-field.entry._2 {
  height: 100px;
}

.form-button {
  padding-right: 50px;
  padding-left: 50px;
  float: right;
  border: 3px solid #fff;
  background-color: transparent;
  font-family: 'Steelfish - Regular', sans-serif;
  color: #fff;
  font-size: 20px;
  letter-spacing: 1px;
  cursor: pointer;
}

.form-button:hover {
  background-color: #fff;
  color: #313030;
}

.footer-container {
  padding-top: 25px;
  text-align: center;
}

.m10-above {
  margin-top: 10px;
}

.m10-above.m25-below {
  margin-bottom: 25px;
}

.hero-text {
  padding-right: 70px;
  padding-left: 70px;
}

.hero-text.sponsor {
  padding-right: 0px;
  padding-left: 0px;
}

.sponsor-header {
  margin-bottom: 25px;
}

@media (max-width: 991px) {
  p {
    text-align: center;
  }
  form {
    text-align: center;
  }
  .hero-home---container {
    padding-top: 175px;
    padding-right: 56px;
    padding-left: 56px;
  }
  .hero-home---container.sponsor {
    padding-top: 90px;
    padding-right: 100px;
    padding-left: 100px;
  }
  .main-logo {
    display: block;
  }
  .section-white {
    padding-right: 60px;
    padding-left: 60px;
  }
  .black-1.left.m20-above {
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
  }
  .black-1.right.m10-above {
    margin-bottom: 20px;
    text-align: center;
  }
  .section-black {
    padding-right: 60px;
    padding-left: 60px;
  }
  .right.m90-above {
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
  }
  .white {
    margin-bottom: 20px;
    text-align: center;
  }
  .white.right.m10-above {
    text-align: center;
  }
  .left {
    margin-bottom: 20px;
    text-align: center;
  }
  .form-button {
    float: none;
  }
  .menu-icon {
    margin-top: -15px;
    color: #fff;
  }
  .menu-icon-int {
    margin-top: -24px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 48px;
  }
  .home---hero {
    height: 300px;
    background-attachment: scroll;
  }
  .home---hero.sponsor {
    background-position: 0px -5px;
  }
  .hero-home---container {
    padding-top: 98px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .hero-home---container.sponsor {
    padding-top: 138px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .section-white {
    padding-right: 15px;
    padding-left: 15px;
  }
  .container-main {
    padding: 50px 0px;
  }
  .section-black {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section-paralax {
    background-attachment: scroll;
  }
  .hero-text {
    padding-right: 25px;
    padding-left: 25px;
  }
}

@media (max-width: 479px) {
  .home---hero {
    height: 450px;
  }
  .home---hero.sponsor {
    background-position: 0px 0px;
  }
  .hero-home---container {
    padding-top: 179px;
  }
  .hero-home---container.sponsor {
    padding-top: 130px;
    padding-right: 32px;
    padding-left: 32px;
  }
  .main-logo {
    padding-left: 25px;
    float: left;
  }
  .container-main {
    padding-right: 10px;
    padding-left: 10px;
  }
  .black-1.left.m20-above {
    font-size: 36px;
  }
  .black-1.right.m10-above {
    font-size: 36px;
  }
  .right.m90-above {
    font-size: 36px;
  }
  .section-paralax {
    background-size: 1160px;
  }
  .left {
    font-size: 36px;
  }
  .form-button {
    max-width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .menu-icon-int {
    margin-top: -4px;
  }
  .hero-text {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 36px;
  }
}

@font-face {
  font-family: 'Steelfish - Regular';
  src: url('../fonts/3056F2_0_0.woff2') format('undefined'), url('../fonts/3056F2_0_0.eot') format('embedded-opentype'), url('../fonts/3056F2_0_0.woff') format('woff'), url('../fonts/3056F2_0_0.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}